function chageshop(id) {
	
	switch (id){
		case 1:
		document.getElementById("zhongbu_a_L_02_1").style.display="block";
		document.getElementById("zhongbu_a_L_02_2").style.display="none";
		break
		
		case 2:
		document.getElementById("zhongbu_a_L_02_1").style.display="none";
		document.getElementById("zhongbu_a_L_02_2").style.display="block";
		break
	}
}



function chageshop2(id) {
	
	switch (id){
		case 1:
		document.getElementById("lexiang_index_R_right_shop").style.display="block";
		document.getElementById("lexiang_index_R_right_shop01").style.display="none";
		break
		
		case 2:
		document.getElementById("lexiang_index_R_right_shop").style.display="none";
		document.getElementById("lexiang_index_R_right_shop01").style.display="block";
		break
	}
}